;Scan Manager V5.1

; 04/17/00 PeterR
;[CanoScan N650U]
;[CanoScan N1220U]
; CANCANCEL=0
; SHOWMANPROGIND=1
; 02/07/00 PeterR
; Removed the BASICMODE=2 setting from [Microtek ScanWizard 5]
; 01/10/00 PeterR
; [HP OfficeJet R PrecisionScan]
; WAIT=10
; CLOSEONFINISH=1

;Scan Manager V5.0

; 09/29/99 PeterR
; [Microtek ScanWizard 5]
; BASICMODE=2
; 09/09/99 PeterR
; [IBM Scanner]
; REVBWBRIGHTSET=1
; 08/25/99 PeterR
; The FotoLook 32 V2 and V3 entries has been merged into a more general
; FotoLook 32 entry that cathes the "PATCH" version, as well.
; Added [ARTEC AM12]
; 08/10/99 PeterR
; [SCANWISE] entry for AGFA SnapScan 1212U has been added. 
; 07/15/99 PeterR
; Added [ARTEC AM24] 
; [HP PrecisionScan] has been modified to [PrecisionScan]
; [HP PrecisionScan LT] entry has been removed, was redundant.
; [HP PrecisionScan Pro] entry to prevent DSClose with the Pro sources.
; Added REVBWBRIGHTSET=1 to CanoScan and Microtek ScanWizard entries
; 07/12/99 PeterR
; MagicScan32 V4.1 entry has been modified to MagicScan32 V4
; Added SIZENONE=1 to [CanoScan] entries.
; Added [CFM Twain32 5.10] on 6/11/99 - Ram

; Scan Manager V4.01

; Fixed [MultiPASS Source] entry 04/14/99
; [HP PhotoSmart Photo Scanner]
; [Storm EasyPhoto Reader]
; Modified PeterR 02/08/99
; Ricoh [Bizworks] 706
; Added REDUCEADFCALLS
; Modified PeterR 12/22/98
; [KODAK DC200/DC210]
; Modified PeterR 11/04/98
; [600 III EP Plus]
; [KODAK DC120]

---------------------------------------------
; Scan Manager V4.0

; Modified Ram Ramkumar 1/26/99 
; [Microtek ScanWizard for USB], [Microtek ScanWizard Pro]
; [XipChannel Twain DataSource] (Ricoh)
; Modified Ram Ramkumar 12/15/98
; [HP PrecisionScan 2.0] & [HP PrecisionScan LT 2.0]
; Modified PeterR 09/24/98
; [MultiPASS C5000] & [MultiPASS Source]
; Modified PeterR 09/21/98
; [EasyPhoto ImageWave]
; Modified DaveW 09/15/98
; Added entry for PrecisionScan 2.0
; Modified PeterR 09/14/98
; MagicScan32 V4.1
; Modified PeterR 09/12/98
; [Paragon 1200 A3 PRO]
; Modified NickM 09/10/98
; [UMAX ScanIt]
; Modified DaveW 09/09/98
; [Visioneer] Scanners
; Modified PeterR 09/08/98
; [Mustek 1200 III SP]
; Modified PeterR 09/04/98
; [Mustek PARAGON 1200 SP PRO]
; Modified DaveW 09/01/98
; Corrected BASICMODE=1 to BASICMODE=2
; Changed SHOW_UI=2 to BASICMODE=2
; Modified DaveW 08/24/98
; Deskscan 2.8 and 2.9
; Modified PeterR 08/17/98
; EPSON scanners
; Modified PeterR 08/10/98 & 08/25/98
; Modified PeterR 08/27/98 
; AGFA scanners
; Modified PeterR 08/06/98
; [CanoScan FB610]
; Modified PeterR 08/05/98
; [Mustek F/B Scanner]
; [Canon IS Scan]
; Modified PeterR 07/31/98
; [HP OfficeJet Series 600]

;Scan Manager 4.0 Scanner Configuration File

;If you are having problems with your TWAIN scanner,
;it is possible that your scanner driver is not fully
;compliant with the provisions of the TWAIN specification.
;You may be able to correct the problem by using the
;Scanner Setup Wizard, or modifying this file directly.
;If a section exists in this file that pertains
;exactly to your scanner, examine the section based on the
;example and provisions below.

;You may need to add a new section to this file similar to
;the example. In any case, edit or add entries as shown below.
;so that your section of statements directly relate to your
;scanner and its parameters.

;EXAMPLE:

;[Name of your TWAIN data source]

;BASICMODE     (0 = auto, 1 = off, 2 = on)
;LA_INVERT     (0 = auto, 1 = off, 2 = on)
;INVERT        (0 = auto, 1 = off, 2 = on)
;RGB_INVERT    (0 = auto, 1 = off, 2 = on)
;BATCHSCAN     (0 = auto, 1 = off, 2 = on)
;COLORFLATBED  (0 = off, 1 = on)
;CLOSEONFINISH (0 = off, 1 = on)
;PAGEDETECT    (0 = off, 1 = on)
;REVBWBRIGHTSET (0 = off, 1 = on)
;REVRGBRIGHTSET (0 = off, 1 = on)


;The above listed capabilities can be set interactively too
;in ScanManager's control panel applet.
;(Remember: REMOVE the semicolons from your statement lines.)

; 9-1-98 daw:  The following descriptions are correct, but with the values
; listed above.

;Where:
;0 means Auto, 1 means No, 2 means Yes 
;
;BASICMODE [0,1,2] (Show TWAIN settings before scan)
;Basic mode operation: the simplest and safest mode of
;the scanner usage. The TWAIN Data Source user interface 
;will be displayed. The default setting is Auto.
;
;LA_INVERT [0,1,2] indicates whether the B/W image (line art)
;will be inverted or not. The default setting is Auto. If your
;scans appear as black pages with white text change the value
;to Yes (2).
;
;INVERT [0,1,2] indicates whether or not a gray image will be
;inverted. The default setting is Auto. If your
;scans appear as black pages with white text change the value
;to Yes (2).
;
;RGB_INVERT [0,1,2] indicates whether the color image
;will be inverted or not. The default setting is Auto. If your
;scans appear as black pages with white text change the value
;to Yes (2).
;
;REDUCEADFCALLS [0,1] If this setting is on it reduces the
;the AdfLoaded inquiries to two per each scan. This prevents
;the Auto-detect pages operating mode.
;
;
;CLOSEONFINISH (0,1) requests to close the Data Source after
;each scan when it is 1.
;
;REVBWBRIGHTSET (0,1) reversed brightness control slider for B&W when it is 1 . 
;
;REVRGBBRIGHTSET (0,1) reversed brightness control slider for RGB when it is 1 . 

;
;IMPORTANT - In your TWAIN scan module dialog box,
;you MUST use also these settings:

;RESOLUTION: 300dpi
;Scaling: 100%
;Scan Frame: 8.5" x 11" or 8.5" x 14"
;Scan Mode: Grayscale or Line Art

;Note: If you use Grayscale, choose 3D OCR or AnyPage in the
;OmniPage Scanner settings panel. If you use Line Art, choose
;Manual brightness in the OmniPage Scanner settings panel.

[FotoLook 32]
LA_INVERT=2
CANCANCEL=0
COLORFLATBED=1

[FotoLook 16 V2]
LA_INVERT=2
CANCANCEL=0
COLORFLATBED=1

[SCANWISE]
REVBWBRIGHTSET=1

[ARTEC AM12]
BASICMODE=2
CLOSEONFINISH=1
  
[ARTEC AM24]
BASICMODE=2
BATCHSCAN=2
CLOSEONFINISH=1

[Bizworks]
BASICMODE=2
BATCHSCAN=2
REDUCEADFCALLS=1

[Brother MFL Pro Scanner]
BASICMODE=2
BATCHSCAN=2

[CanoScan 300]
BR_NORM_GRAY=987
BR_NORM_RGB=992
SIZENONE=1
REVBWBRIGHTSET=1

[CanoScan 600]
BR_NORM_GRAY=987
BR_NORM_RGB=992
SIZENONE=1
REVBWBRIGHTSET=1

[CanoScan FB610]
LA_INVERT=2
REVBWBRIGHTSET=1

[CanoScan N650U]
SIZENONE=1
REVBWBRIGHTSET=1
CANCANCEL=0
SHOWMANPROGIND=1

[CanoScan N1220U]
SIZENONE=1
REVBWBRIGHTSET=1
CANCANCEL=0
SHOWMANPROGIND=1

[CanoScan]
SIZENONE=1
REVBWBRIGHTSET=1

[Canon IS Scan]
BASICMODE=2

[CFM Twain32 5.10]
BASICMODE=2

[DeskScan II 2.9]
BASICMODE=2

[EPSON TWAIN(32-bit)]
BASICMODE=2
CANCANCEL=0

[EPSON TWAIN Pro]
BASICMODE=2

[Perfection 600 (32 Bit)]
BASICMODE=2
CANCANCEL=0

[HP PhotoSmart Photo Scanner]
BASICMODE=2
CLOSEONFINISH=1

[HP OfficeJet Series 600]
WAIT=15
BASICMODE=2

[HP OfficeJet R PrecisionScan]
WAIT=10
CLOSEONFINISH=1

[HP PrecisionScan Pro]
CLOSEONFINISH=0

[PrecisionScan]
CLOSEONFINISH=1

[HP Printer/Scanner/Copier]
WAIT=5

[HP ScanJet 5s]
BASICMODE=2
CLOSEONFINISH=1

[ScanJet Source] 
BASICMODE=2

[IBM Scanner]
REVBWBRIGHTSET=1

[KODAK DC120]
BASICMODE=2
BATCHSCAN=2
RGB_INVERT=2

[KODAK DC200/DC210]
BASICMODE=2
BATCHSCAN=2
RGB_INVERT=2

[Logitech PageScan Color]
BASICMODE=2
CLOSEONFINISH=1

[Logitech PageScan Color Pro]
CLOSEONFINISH=1
BASICMODE=2

[Microtek PageWiz]
BASICMODE=2

[Microtek ScanWizard (32bit)]
COLORFLATBED=1
REVBWBRIGHTSET=1

[Microtek ScanWizard for USB]
COLORFLATBED=1
REVBWBRIGHTSET=1

[Microtek ScanWizard Pro]
COLORFLATBED=1
REVBWBRIGHTSET=1

[Microtek ScanWizard 5]
COLORFLATBED=1
REVBWBRIGHTSET=1

[MultiPASS C5000]
BATCHSCAN=2
CANCANCEL=0

[MultiPASS Source]
BASICMODE=2
BATCHSCAN=2
CANCANCEL=0

[Mustek F/B Scanner]
BASICMODE=2
CANCANCEL=0

[Mustek PARAGON 1200SP PRO]
BASICMODE=2
CANCANCEL=0

[Mustek 1200 III SP]
BASICMODE=2
CANCANCEL=0

[Paragon 1200 A3 PRO]
BASICMODE=2
CANCANCEL=0

[600 III EP Plus]
BASICMODE=2
CANCANCEL=0

[ScanPartner Jr/10/10C]
BASICMODE=2

[EasyPhoto ImageWave]
BASICMODE=2

[EasyPhoto SmartPage Pro (32)]
BASICMODE=2

[Storm EasyPhoto Reader]
BASICMODE=2

[TWAIN Camera]
BASICMODE=2
BATCHSCAN=2

[MagicScan32 V4]
BASICMODE=2
INVERT=2

[UMAX ScanIt]
BASICMODE=2
LA_INVERT=2

[VistaScan32 V2]
CANCANCEL=0

[VistaScan32 V3]
CANCANCEL=0

[OneTouch]
CANCANCEL=0
BASICMODE=2

[PaperPort]
CANCANCEL=0

[OfficeStyler T10]
BATCHSCAN=1